---
io:
  activerecord:
    attributes:
      poll:
        expires_at: Fina dato
        options: Selektaji
      user:
        agreement: Servokonkordo
        email: Retpostoadreso
        locale: Regiono
        password: Pasvorto
      user/account:
        username: Uzantonomo
      user/invite_request:
        text: Rezono
    errors:
      attributes:
        domain:
          invalid: ne esas valida domennomo
      messages:
        invalid_domain_on_line: "%{value} ne esas valida domennomo"
        too_many_lines: esas plu kam la limito qua esas %{limit} linei
      models:
        account:
          attributes:
            username:
              invalid: mustas konsistar nur literi, nombri e sublinei
              reserved: rezervitas
        admin/webhook:
          attributes:
            url:
              invalid: ne esas valida URL
        doorkeeper/application:
          attributes:
            website:
              invalid: ne esas valida URL
        import:
          attributes:
            data:
              malformed: esas misformaca
        status:
          attributes:
            reblog:
              taken: de postajo ja existas
        user:
          attributes:
            email:
              blocked: uzas nepermisata retpostodomeno
              unreachable: semblas ne existar
            role_id:
              elevated: ne povas divenar plu alta kam vua nuna rolo
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: inkluzas permisi quo ne esas segura por bazrolo
              elevated: ne povas inkluzar permisi quon vua nuna rolo ne havas
              own_role: ne povas divenesar kun vua nuna rolo
            position:
              elevated: ne povas divenar plu alta kam vua nuna rolo
              own_role: ne povas divenesar kun vua nuna rolo
        webhook:
          attributes:
            events:
              invalid_permissions: ne povas inkluzar eventi a qui vu ne havas la yuri
